Packages with the miri use flag

dev-lang / rust : Systems programming language from Mozilla

  • Install miri, an interpreter for Rust's mid-level intermediate representation (requires USE=nightly)